@charset "UTF-8";

/*---------------------------------------------

small

---------------------------------------------*/

body {
	font-size: 85%;
}


.sm a{
	background: url(../images/text_def_btn_on.png) no-repeat;
	display: block;
}
.la a{
	background: url(../images/text_lag_btn_off.png) no-repeat;
	display: block;
}
.la a:hover {
	background: url(../images/text_lag_btn_on.png) no-repeat;
	display: block;
}
#about table.soshiki_hyo .cl05 img {
	margin-bottom:4px;
	width:12px;
}
#jisseki table.hyo .cl03 img {
	margin-bottom:4px;
	width:13px;
}
